<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0102m000" xml:lang="it">
   <Header>
      <Title>Valute (tcmcs0102m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire le <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">valute</Link> della società.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>È necessario definire prima la valuta come unità generica, nella sessione <GUIRef href="/baanerp/tt/aad/ttaad1106m000" role="session">Generic Units (ttaad1106m000)</GUIRef> del package <GUIRef href="" role="manual" Update="No">Tools</GUIRef>.</Paragraph>
         <Paragraph>Nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0129m000" role="session">Caratteristiche valuta aggiuntive (tfgld0129m000)</GUIRef>, è possibile definire le caratteristiche della valuta relative esclusivamente a <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef>. Ad esempio, è possibile impostare LN per stampare una distinta di pagamento relativa alle fatture con tale valuta.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Se la sessione è stata avviata tramite zoom, è possibile solo l'individuazione e la selezione di record.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000026" role="manual">Definizione di valute</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Valute - Panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000462" role="manual">Distinte di pagamento - Panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs002.dscb">
         <Header>
            <Title>Descrizione breve</Title>
         </Header>
         <FuncDesc>Indicazione internazionale di valuta per l'unità monetaria. Ad esempio, USD per il dollaro americano o JPY per lo yen giapponese.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000328" role="manual">Codici valuta internazionali</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.iccc">
         <Header>
            <Title>Codice valuta ISO</Title>
         </Header>
         <FuncDesc>Il codice ISO della valuta.</FuncDesc>
         <SimpleSection>
            <Paragraph>Questo codice deve essere specificato se, ad esempio, vengono importati tassi di cambio da Internet.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.crnd">
         <Header>
            <Title>Fattore di arrotondamento</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#RoundiFactor_tc" role="glossary">fattore di arrotondamento</Link>.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph>È necessario che il fattore di arrotondamento contenga un numero di decimali inferiore o uguale a quello specificato per la valuta nella sessione <GUIRef href="/baanerp/tt/aad/ttaad1107m000" role="session">Formats by Generic Unit (ttaad1107m000)</GUIRef>.</Paragraph>
         </AllowedValues>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000024" role="manual">Utilizzo di formati valuta</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000442" role="manual">Arrotondamento</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.gtrf">
         <Header>
            <Title>Fattore di arrotondamento totale generale</Title>
         </Header>
         <FuncDesc>Il fattore di <Link href="/baanerp/tc/glossary/glossary#000437" role="glossary">arrotondamento totale generale</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Se non si desidera utilizzare l'arrotondamento totale generale nel caso di importi espressi in questa valuta, impostare questo campo su zero.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000443" role="manual">Arrotondamento totale generale</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.emuc">
         <Header>
            <Title>Valuta UEM</Title>
         </Header>
         <FuncDesc>Se la valuta appartiene all'UEM (Unione economica e monetaria), selezionare la casella di controllo.</FuncDesc>
         <SimpleSection>
            <Paragraph> LN calcola gli importi espressi in valute UEM anche in euro ed è possibile visualizzarli e stamparli in entrambe le valute.</Paragraph>
            <Paragraph>Per convertire le valute UEM in euro e viceversa, LN utilizza il tasso di cambio definito nella sessione <GUIRef href="/baanerp/tc/mcs/tcmcs0108m000" role="session">Tassi di cambio (tcmcs0108m000)</GUIRef>.</Paragraph>
         </SimpleSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Per ottenere la valuta in euro, è necessario che la casella di controllo sia deselezionata.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.brep">
         <Header>
            <Title>Valuta BoP belga</Title>
         </Header>
         <FuncDesc>Se la valuta deve definita come valuta di reportistica per i report BoP (Balance of Payments) belgi, selezionare questa casella di controllo. Per i report BoP belgi è possibile definire fino a un massimo di 5 valute di reportistica.</FuncDesc>
         <SimpleSection>
            <Paragraph> LN stampa il report BoP belga in tutte le valute definite.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000323" role="manual">Report relativo alla bilancia dei pagamenti belga</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>